deploy_cipd: block this script from running in master branch

This will prevent any accidental pushing of the stale code

BUG=None
TEST=None

Change-Id: I761ab0fe180a81d89bba2f63e0940c975f240176
Reviewed-on: https://chromium-review.googlesource.com/c/chromiumos/infra/go/+/2706258
Reviewed-by: Jack Neus <jackneus@google.com>
Commit-Queue: Sean Abraham <seanabraham@chromium.org>
Tested-by: Sean Abraham <seanabraham@chromium.org>
diff --git a/deploy_cipd.sh b/deploy_cipd.sh
index eb7b6e2..4ec17fc 100755
--- a/deploy_cipd.sh
+++ b/deploy_cipd.sh
@@ -4,6 +4,9 @@
 # Use of this source code is governed by a BSD-style license that can be
 # found in the LICENSE file.
 
+echo "Wrong branch! Check out main rather than master"
+exit 1
+
 cd "$(dirname "$0")"
 
 # Wrap all testplan commands as cipd package.